.body {
    color:#000000;
    width: 100%;
    height:100%;
	padding:0;
	margin:0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	font-size:90%;
}
div.overlay {
	background-image:url(images/white.png);
	width:150px;
	height:100px;		
	display:none;
	padding:10px;
}
div.overlay div.close {
	background-image:url(images/close.png);
	position:absolute;
	right:5px;
	top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}

img {border: 0px;}
li.u1{margin-top:5px;margin-bottom:5px;margin-left:20px;list-style-type: disc;}
ul.u1{margin-left:20px;}
li{margin-top:5px;margin-bottom:5px;margin-left:20px;list-style-type: disc;}
ul{margin-left:20px;}
.spa1{font-size:18px;color:#fb8c15;font-style:italic;}
#portfolio{padding:10px;height:100%;width:100%;background:url(../images/fone001.jpg) repeat;overflow:hidden;min-height:560px;}
/* .mainmenu .menuexample */
.mainmenu {margin: 1em 0;}
.mainmenu .menu { min-height: 2.5em; line-height: 2.5em; border: 1px solid #ccc; }
.mainmenu .menu li { float: left; display: block; position: relative; list-style: none; width: 156px; border-right: 1px solid #ccc; }
.mainmenu .menu li:last-child { border-right: none; }
.mainmenu .menu a { text-decoration: none; padding: 0 1em; display: block; }
.mainmenu .menu ul { display: none; position: absolute; top: 2.5em; left: -1px; min-width: 160px; background: #fff; border: none; }
.mainmenu .menu ul ul { left: 100%; top: -1px; }
.mainmenu .menu li.parent li { float: none; border: 1px solid #ccc; border-top: none; }
.mainmenu .menu li:hover { background: #ccc; }
.mainmenu .menu a:hover { color: #fff; }
.mainmenu .menu li:hover ul ul,
.mainmenu .menu li:hover ul li:hover ul ul { display: none; }
.mainmenu .menu li:hover ul,
.mainmenu .menu li:hover ul li:hover ul,
.mainmenu .menu li:hover ul li:hover ul li:hover ul { display: block; }
.bysc{margin-top:16px;}
.sitemap{margin-top:19px;}
a:link, a:visited{color:#737373;text-decoration:underline;font-size:14px;font-family:Arial;}
a:hover{text-decoration:none;}
a.smap:link, a.smap:visited{color:#737373;text-decoration:underline;font-size:12px;font-family:Arial;}
a.smap:hover{text-decoration:none;}
a.price01:link, a.price01:visited{margin-bottom:10px;color:#f3620f;text-decoration:none;font-size:17px;font-family:Tahoma;border-bottom:1px dashed #f3620f;}
a.price01:hover{border-bottom:none;}
.pr003{margin-bottom:10px;}
a.designed:link, a.designed:visited{font-size:11px;}
a.designed:hover{text-decoration:none;font-size:11px;}
a.ss2:link, a.ss2:visited{color:#737373;text-decoration:underline;font-size:16px;font-style:italic;}
a.ss2:hover{text-decoration:none;}
a.ss222:link, a.ss222:visited{color:#911d23;text-decoration:underline;font-size:16px;font-style:italic;}
a.ss222:hover{text-decoration:none;}
a.bysk:link, a.bysk:visited{font-size:12px;}
a.bysk:hover{text-decoration:none;}
a.zk2:link, a.zk2:visited{border-bottom:1px dashed;font-weight:bold;font-style:italic;color:#2b88d1;text-decoration:none;font-size:18px;line-height:1.5;height:20px;}
a.zk2:hover{text-decoration:none;}
.s5b{border-bottom:1px dashed;font-weight:normal;font-style:italic;text-decoration:none !important;font-size:16px;}
.cboxelement{border-bottom:1px dashed;font-weight:normal;font-style:italic;text-decoration:none !important;font-size:16px;}


a.pathway:link, a.pathway:visited{margin-right:9px;margin-left:9px;font-size:12px;text-decoration:underline;}
a.pathway:hover{text-decoration:none;}
.brk{margin-right:9px;font-size:12px;text-decoration:none;margin-left:9px;}
li.marker002{line-height:25px;margin-top:10px;margin-bottom:10px;padding-left:22px;background-image:url(../images/marker002.png);background-repeat:no-repeat;background-position:0px 12px;}
li.marker003{font-size:100%;line-height:25px;margin-top:10px;margin-bottom:10px;padding-left:22px;background-image:url(../images/marker003.png);background-repeat:no-repeat;background-position:0px 12px;}
ul.tr1 {
    margin: 0.5em 0;
    padding: 0 0 0 2em;
}
ul.tr1 li {
    margin: 0.5em 0; padding: 0 0 0 20px;
    list-style-type: none;
    behavior: expression( !this.before
    ? this.before = this.innerHTML = '&mdash;&nbsp;' + this.innerHTML : '' );
    text-indent: -1.24em;
}
ul.tr1 li:before {
    content: '\2014\a0';
}
.jbimage{border:dashed 1px #5F5F5F;}
#tab-text{font-size:80%;}
.copyright{font-size:12px;}
.copyright2{margin-top:40px;}
.frontpage {padding:0px !important;}
.old_fone{margin-top:16px;margin-right:15px;float:right;}
.fone01 {color:#5f5f5f;font-size:140%;}
.logo{margin-top:10px;margin-left:5px;}
.price03{margin-top:9px;}
#cont_left{height:138px;width:22px;float:left;background:url(../images/left_content.png) no-repeat;}
#cont_right{height:138px;width:22px;float:left;background:url(../images/right_content.png) no-repeat;}
#cont_center{padding-top:30px;width:916px;float:left;background:url(../images/top_content.png) top repeat-x;}
#cr01{height:19px;width:364px;background:url(../images/slogan.png) no-repeat;margin-top:9px;margin-left:31px; float:left;}
#nz{height:19px;width:150px;float:right;margin-top:-15px;margin-right: -48px;}
#top01{height:80px;width:960px;margin:0 auto;min-width:960px;}
#top01_left{height:80px;width:27px;float:left;/* background:url(../images/left_top.png) no-repeat; */}
#top01_right{height:80px;width:27px;float:left;/* background:url(../images/right_top.png) no-repeat; */}
#top01_center{height:80px;width:906px;float:left;/* background:url(../images/center_top.png) repeat-x; */}
#top0101{height:80px;width:400px;float:left;}
#top0102{height:80px;width:500px;float:right;}
#top010204{height:80px;width:250px;float:right;}
#top010203{height:40px;width:150px;float:left;padding-top:20px;margin-left:76px;}
#top02{height:35px;width:960px;margin:0 auto;min-width:960px;}
#top02_left{height:35px;width:610px;float:left;}
#top02_right{height:35px;width:250px;float:right;margin-top:-25px;}
#top03{height:85px;width:960px;margin:0 auto;min-width:960px;background:url(../images/menu_fone2.jpg) center no-repeat;}
#top0301{height:67px;width:920px;margin:0 auto;padding-top:18px;}
#breadcrumbs{height:15px;width:960px;margin:0 auto;padding-bottom:10px;}
#banner{height:auto;width:882px;margin:0 auto;overflow:hidden;}
.nivoSlider{border:1px solid #ee600c;}

#content{height:auto;width:960px;margin:0 auto;min-height:560px;overflow:hidden;padding-bottom:25px;}
#left{height:100%;width:220px;float:left;}
#right{overflow:hidden;width:681px;float:left;padding-left:15px;}
.item-page{height:100%;min-height:560px;}
#footer{height:140px;width:960px;margin:0 auto;}
#footer_in_left{height:83px;width:600px;float:left;padding-top:17px;}
#footer_in_right{height:100px;width:300px;float:left;}
#footer_left{height:100px;width:29px;float:left;background:url(../images/left_bottom.png) top no-repeat;}
#footer_right{height:100px;width:29px;float:left;background:url(../images/right_bottom.png) top no-repeat;}
#footer_center{height:100px;width:902px;float:left;background:url(../images/center_bottom.png) top repeat-x;}

.table01{border:1px solid #000000;}
.td01{border:1px solid #000000;background-color:#ffffff;text-align:center;vertical-align:middle;padding:1px;}
.td02{border:1px solid #000000;background-color:#e9e9e9;text-align:center;vertical-align:middle;padding:1px;}
.td03{border:1px solid #000000;background-color:#f45a0e;text-align:center;vertical-align:middle;padding:1px;}

.table011{border:1px solid #000000;font-size:10px !important;width:100%;}
.td011{border:1px solid #000000;background-color:#ffffff;text-align:center;vertical-align:middle;padding:1px;}
.td022{border:1px solid #000000;background-color:#e9e9e9;text-align:center;vertical-align:middle;padding:1px;}
.td033{border:1px solid #000000;background-color:#f45a0e;text-align:center;vertical-align:middle;padding:1px;}

table.moduletable{margin-bottom:px;border-bottom: 1px dashed #f36613;width:220px;margin: 0px 0px 15px 0px;}
table.moduletable th{ background:url(../images/module_top.jpg) center no-repeat;font-family:Tahoma;font-size:18px;width:230px;font-weight:normal;text-align:center;color:#ffffff;height:53px;line-height:40px;}
table.moduletable td{background:#;padding-top:5px;padding-bottom:15px;padding-left:0px;padding-right:20px;}
.togblock {
 display:none;
 text-align:inherit
 }
#searchForm{
    width: 100%;
}
.button {
    border: medium none;
    cursor: pointer;
    height: 28px;
    margin-left: 5px;
    width: 25px;
	background: none repeat scroll 0 0 transparent;
}

#mod-search-searchword {
    background: none repeat scroll 0 0 transparent;
    border:none;
	padding-left:3px;
	padding-top:4px;
}

.search {
    background: url("../images/fone_search.png") no-repeat scroll center center transparent;
    width: 217px;
	height: 28px;
	margin-top:4px;
}
.search2 {
    width: 100%;
	height: 38px;
}
/*MENU**************************************/
ul.menutop {
padding:0;
margin:0;
}

 ul.menutop li {
float: left;
list-style-type: none; 
margin-left:23px; 
padding-right:23px;
color: #fff; 
background:url(../images/razdel.png) right no-repeat;
margin-top:0px !important;
margin-bottom:0px !important;
}
 ul.menutop a {
display: block;	
height: 35px;
line-height: 35px;
width:auto;
overflow: hidden;
color: #fff;
font-family:arial;
font-style:normal;	
font-size: 16px;
text-decoration:none;
text-align:center;
}
 ul.menutop li.active a{
display: block;	
height: 35px;
line-height: 35px;
width:auto;
overflow: hidden;	
color: #fff;
font-family:arial;	
font-style:normal;
font-size: 16px;
text-decoration:underline;
text-align:center;
}
ul.menutop li a:hover {
background:url(../images/treug.png) top center no-repeat;
color:#ffffff;	
text-decoration:underline;
}
ul.menutop li.item-107{ background:none;}
ul.menutop li.item-115{ display:none;}
ul.menutop2 li.item-115{ display:none;}
/*end menu**************************************/
/*MENU2**************************************/
ul.menutop2 {
padding:0;
margin:0;
}

 ul.menutop2 li {
float: left;
list-style-type: none; 
margin-left:10px; 
padding-right:10px;
color: #737373; 
margin-top:0px !important;
margin-bottom:0px !important;
}
 ul.menutop2 a {
display: block;	
height: 25px;
line-height: 25px;
width:auto;
overflow: hidden;
color: #737373;
font-family:arial;
font-style:normal;	
font-size: 12px;
text-decoration:underline;
text-align:center;
}
 ul.menutop2 li.active a{
display: block;	
height: 25px;
line-height: 25px;
width:auto;
overflow: hidden;	
color: #737373;
font-family:arial;	
font-style:normal;
font-size: 12px;
text-decoration:underline;
text-align:center;
}
ul.menutop2 li a:hover {
text-decoration:none;
}
ul.menutop2 li.item-107{ background:none;}
/*end menu**************************************/
.menu ul {
font-family:Tahoma;
	list-style:none;
	padding:0px;
	margin-left:none !important;
	
}

ul.menu {

	margin-left:0px !important;
	
}
.menu li {
	list-style:none;
		margin-bottom:7px;
		font-family: Tahoma;
		margin-left:0px !important;
}

.menu li  a{
	list-style:none;
	text-decoration:underline;
	font-size: 14px;	
	color: #737373;
	font-family: Tahoma;
	display:block;
	line-height:16px;
	margin-bottom:11px;

}
.menu .current a{
text-decoration:none;
color:#ee600d;

}

.menu   a{
	list-style:none;
	text-decoration:underline;
	font-family:arial;
}

.menu ul li {
	border-bottom:1px #fff dashed;
	margin:0px;
	padding:0px;	
	margin-bottom:0.2em;
		list-style:none;
		font-family: 'Istok Web', sans-serif;
}
.menu ul li a {	
	color: #737373 !important;
}
.menu ul li.active a {	
text-decoration:none !important;
color:#ee600d !important;
}
.menu ul li.open a {	
	background:#dedede URL('images/ard.gif') no-repeat left;
}
.menu ul li.current a {	
text-decoration:none !important;
color:#ee600d !important;
}
.menu ul a:hover {
text-decoration:none !important;
color:#ee600d !important;
}
.menu li a:hover {
text-decoration:none !important;
color:#ee600d !important;
}
/*****  UL  UL  ****/
.menu ul ul {
	margin-bottom:0.8em;
		list-style:none;
}
.menu ul ul li {
	margin-bottom:0px;
	border-bottom:1px #eee solid;
	font-family: 'Istok Web', sans-serif;
}

.menu ul ul a, .menu ul .active ul a, .menu ul .open ul a {	
	background:#fff URL('images/li.gif') no-repeat left;
	color:#1F6DA4;
	padding-left:20px;
	font-family: 'Istok Web', sans-serif;
}	
.menu ul ul .active a, .menu ul ul a:hover {	
	color:orange;
}
.menu ul ul .active a {	
	background:#fff URL('images/li_active.gif') no-repeat left;
}		
/*****  UL  UL  UL  ****/
.menu ul ul ul {
	margin-left:1em;
}
.menu ul ul ul li {
	margin-left:0.5em;
	border-bottom:1px #fff solid;
}
.menu ul ul ul a {	
	padding:2px 0px 2px 0px;
}
/* basic/minimum styling */
.slidebox{position:relative; margin:0 auto; overflow:hidden;}
.slidebox,.slidebox .slideboxSlide{width:882px;}
.slidebox,.slidebox .slideboxSlides,.slidebox .slideboxSlide{height:230px;width:882px;margin-left:px;}
.slidebox ul{position:relative; overflow:hidden; margin:0; padding:0; border:0; list-style-type:none !important;}
.slidebox ul li{float:left;list-style-type:none !important;margin:0;padding:0;}
.slidebox ul li .slideboxCaption{}
.slideboxContainer{position:relative;}
.slideboxContainer .slideboxNext,.slideboxContainer .slideboxPrevious{position:absolute; display:block; width:31px; height:31px; top:50%; margin-top:-11px;}
.slideboxContainer .slideboxNext{right:0; margin-right:10px; background:url(../images/arrow_right.png) no-repeat;}
.slideboxContainer .slideboxNext:hover{}
.slideboxContainer .slideboxPrevious{margin-left:10px; background:url(../images/arrow_left.png) no-repeat;}
.slideboxContainer .slideboxPrevious:hover{}
.slideboxContainer .slideboxThumbs{position:absolute; bottom:10px; right:10px; text-align:center;}
.slideboxContainer .slideboxThumbs .slideboxThumb{display:inline-block; background:url(../images/bg2.png) no-repeat;margin:0 3px;width:14px;height:14px; text-decoration:none; font-size:12px;}
.slideboxContainer .slideboxThumbs .slideboxThumb:hover,.slideboxContainer .slideboxThumbs .selectedSlideboxThumb{background:url(../images/bg1.png) no-repeat;}

/* classic/additional styling */
#slidebox_1{border:5px solid #fff; background:#eee; box-shadow:0 0 40px rgba(0,0,0,0.3); border-radius:6px;}
#slidebox_1 ul li .slideboxCaption{display:block; position:relative; padding:0; width:600px; height:300px; color:#666; text-decoration:none;}
#slidebox_1 ul li .slideboxCaption span{display:block; position:absolute; padding:5px 10px; background:#fff; border-radius:4px;}
#slidebox_1 ul .slideboxSlide_1 .slideboxCaption span,#slidebox_1 ul .slideboxSlide_5 .slideboxCaption span{left:20px; bottom:20px;}
#slidebox_1 ul .slideboxSlide_2 .slideboxCaption span{left:20px; top:20px;}
#slidebox_1 ul .slideboxSlide_3 .slideboxCaption span{right:20px; top:20px;}
#slidebox_1 ul .slideboxSlide_4 .slideboxCaption span{right:20px; bottom:20px;}
.slideboxContainer #slidebox_1+.slideboxThumbs{position:relative; margin-top:30px;}
.slideboxContainer #slidebox_1+.slideboxThumbs .slideboxThumb{border-radius:10px; background:#ccc; box-shadow:inset 0 0 5px rgba(0,0,0,0.3);}
.slideboxContainer #slidebox_1+.slideboxThumbs .slideboxThumb:hover,.slideboxContainer #slidebox_1+.slideboxThumbs .selectedSlideboxThumb{background:#fff; box-shadow:inset 0 0 4px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.2);}
.slideboxContainer #slidebox_1+.slideboxThumbs .slideboxThumb:active{background:#eee;}
.slideboxContainer #slidebox_1~.slideboxNext,.slideboxContainer #slidebox_1~.slideboxPrevious{width:30px; height:30px; border-radius:21px; margin:-35px 0 0 0; background-color:#ccc; background-image:url(slidebox_icons.png); background-repeat:no-repeat; background-position:0px 0px; box-shadow:inset 0 0 10px rgba(0,0,0,0.2);}
.slideboxContainer #slidebox_1~.slideboxNext{background-position:-30px 0px;}
.slideboxContainer #slidebox_1~.slideboxPrevious:hover,.slideboxContainer #slidebox_1~.slideboxNext:hover{background-color:#fff; background-position:0px -30px; box-shadow:inset 0 0 10px rgba(0,0,0,0.2),0 0 3px rgba(0,0,0,0.2);}
.slideboxContainer #slidebox_1~.slideboxNext:hover{background-position:-30px -30px;}
.slideboxContainer #slidebox_1~.slideboxPrevious:active,.slideboxContainer #slidebox_1~.slideboxNext:active{background-color:#eee;}

.iso {
display: block;
position: absolute;
top:12px;
padding-left:180px;}
table.danfoss{
    border-collapse: none;
    border-spacing: 0;
    font-size: 100%;
	border: 1px solid #000000;
	width:100%;
}
table.danfoss tr:nth-child(2n){
	background:#e9e9e9;
}
/*table.danfoss  tr:nth-child(1) {
	background:#e9e9e9;
}*/
table.danfoss td {
    padding: 2px;
    text-align: center;
    vertical-align: middle;
	border: 1px solid #000000;
}
table.danfoss th {
    background-color: #f45a0e;
    border: 1px solid #000000;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
	color:#ffffff;
	font-size:14px !important;
}
table.danfoss tbody{
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
table.danfoss td a{
text-decoration:underline;
color:#000;
}
table.danfoss td a:hover{
text-decoration:none;
color:#000;
}
table.danfoss td  h2 {
    border: 0 none;
    color: #f3620f;
    font-family: Tahoma;
    font-size: 17px;
    font-weight: normal;
    margin: 5px 0;
    padding: 0;
}
/*****************************/
.subcategory-balansirovochnye-klapany{
	overflow:hidden;
	height:auto !important;
}
ul.category_d li a{
	font-size:12px;
	font-weight:bold;
}
.subcategory-image a img{
	border:1px solid #cccccc;
}
.description-teaser{
	display:none;
}
.menu ul ul a, .menu ul .active ul a, .menu ul .open ul a {
    background: #fff url("images/li.gif") no-repeat scroll left center;
    color: #1f6da4;
    font-family: "Istok Web",sans-serif;
    padding-left: 20px;
}
ul.menu li ul li a{
	font-weight:bold;
	font-size:12px;
	text-decoration:underline !important;
}
ul.menu li ul li ul li a:hover{
	text-decoration:underline !important;
}






